Bug 156212 - global - FC4 rebuild failed
Summary: global - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: global
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:05 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 22:56:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:05:46 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Architectures: i386 ppc

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Jeremy Katz 2005-05-25 22:34:05 UTC
Fixed and queued


Note You need to log in before you can comment on or make changes to this bug.